package com.example.cloudmusic;

import androidx.appcompat.app.AppCompatActivity;

import android.os.Bundle;

public class ColorActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.text2);


    }
}